
Foreman - Feature #22930

Port robottelo tests for Architectures

03/19/2018 10:07 AM - Djebran Lezzoum

Status: Closed   

Priority: Normal   

Assignee: Djebran Lezzoum   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5335

  

Description

Port robottelo tests for Architectures

related robottelo issue https://github.com/SatelliteQE/robottelo/issues/5835

Associated revisions

Revision c5f859f7 - 03/21/2018 04:44 PM - Djebran Lezzoum

Fixes #22930 - Port robottelo Architectures tests (#5335)

History

#1 - 03/19/2018 10:20 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5335 added

#2 - 03/21/2018 04:44 PM - Marek Hulán

- translation missing: en.field_release set to 330

#3 - 03/21/2018 05:02 PM - Djebran Lezzoum

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c5f859f71e7b7ca03f0e4f497a1a308fcfc9e355.
